/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

div#cmplz-document {
    max-width: none !important;
}
div#cmplz-document h2 {
    font-weight: 600;
    margin-top: 30px;
    letter-spacing: 0px;
}
span.sku_wrapper.detail-container {
    display: none !important;
}
table.variations tr {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

table.variations th.label, table.variations td.value {
    background: transparent;
    padding: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    
    background-color: #ffc050 !important;
    color: #000000 !important;
    
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: #fff !important;
 
}
span.onsale {
    padding: 5px !important;
}
.custom-cart-link {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    text-decoration: none;
    position: relative;
    color: #ffffff;
}

.custom-cart-icon {
    display: inline-flex;
    width: 22px;
    height: 22px;
    line-height: 0;
}

.custom-cart-icon svg {
    width: 22px;
    height: 22px;
    display: block;
}

.custom-cart-count {
    position: absolute;
    top: -8px;
    right: -10px;
    min-width: 18px;
    height: 18px;
    padding: 0 5px;
    border-radius: 999px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 11px;
    font-weight: 600;
    line-height: 1;
    background: #ffc050;
    color: #fff;
}

.custom-cart-link:hover {
    color: #4b4949;
}

/* En header-2 el icono y link en negro */
.header-2 a.custom-cart-link {
    color: #000000;
}
.header-2 .custom-cart-count {
    
    background: #000000 !important;
    
}
.woocommerce-cart button[name="update_cart"] {
    display: none !important;
}
a.reset_variations {
    color: #4d4d4d;
    text-decoration: underline;
}
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price, .woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product span.price {
    color: #000000;
    font-size: 1.55em;
    font-weight: 700;
}
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product .stock {
    color: #958e09;
    color: #000000;
    font-size: 1.55em;
    font-weight: 700;
}
.woocommerce-message {
    border-top-color: #000000;
}
.woocommerce-message::before {
    content: "\e015";
    color: #000000;
}
a.button.wc-forward {
    background: #ffc050;
    color: #000000;
}
a {
    background-color: transparent;
    color: #8e8e8e;
    text-decoration: none;
    /* text-decoration: underline !important; */
}

.e--pointer-double-line .elementor-item:after, .e--pointer-double-line .elementor-item:before, .e--pointer-overline .elementor-item:after, .e--pointer-overline .elementor-item:before, .e--pointer-underline .elementor-item:after, .e--pointer-underline .elementor-item:before {
    background-color: #ffc050;
   
}
.elementor-widget-woocommerce-checkout-page a {
    color: #000000;
    text-decoration: underline;
}
.elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce a {
    color: #000000;
    text-decoration: underline;
}
.elementor-widget-woocommerce-my-account .e-my-account-tab .woocommerce .woocommerce-MyAccount-navigation ul li.is-active a {
    background: #f1f2f3;
    border-color: var(--tabs-active-border-color,transparent);
    color: #000000;
    font-size: 1.1em;
}
.elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce tbody .woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-number>a {
    color: #000000;
}
.elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce .shop_table .button {
    background: transparent;
    border-color: #000000;
    border-radius: var(--tables-button-border-radius,3px);
    border-style: var(--tables-buttons-border-type,solid);
    border-width: 2px;
    color: var(--tables-button-normal-text-color,#69727d);
    padding: var(--tables-button-padding,5px 10px);
    vertical-align: middle;
    margin-right: 3px;
}
.elementor-widget-woocommerce-my-account .e-my-account-tab .woocommerce .woocommerce-MyAccount-navigation ul li a:hover {
    border-color: var(--tabs-hover-border-color,transparent);
    color: #e5a03c;
}
.elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce-EditAccountForm .button, .elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce-address-fields .button {
    background: #000000;
    border: none;
    border-radius: var(--forms-buttons-border-radius,3px);
    color: var(--forms-buttons-normal-text-color,#fff);
    margin-top: 20px;
    padding: var(--forms-buttons-padding,12px 32px);
}
.woocommerce-info::before {
    color: #000000;
}
.woocommerce-info {
    border-top-color: #000000;
}
@media (max-width: 767px) {
    .elementor-widget-wc-archive-products .products {
        grid-template-columns: 1fr!important;
    }
}